picture{
	display: inline-block;
}
.slide{
	position: relative;
	padding: 60px;
	overflow: hidden;
	line-height: 2em
}
.slide:not(:first-child){
	border-top: 2px solid #eee;
}

#plant-based{
	overflow: visible;
}

.left-60{
	width: 60%;
}
h2.left{
	text-align: left;
}
.em{
	font-style: italic;
}
.green{
	color: #77a93c;
  font-weight: bold;
}
.em strong{
	font-style: normal;
}
.justify{
	text-align: justify;
}
.wedge{
	max-width: 10%;
}

.youtube{
	position: relative;
	height: 0;
	padding-top: 55.5%;
	border: 1px solid #ddd;
}
.youtube iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.UNEP {
	max-width: 75px;
    float: left;
    margin: 25px 10px 20px 0;
}
#contact{
	color: #8ac644;
	border: 2px solid #8ac644;
}
#contact a{
color: inherit; 
	}
#contact picture{
	display: block; 
	margin: 0 0 0 auto; 
}
#contact .green{
	display: block; 
	margin: 0 0 -75px auto; 
	max-width: 300px; 
	text-align: right;
}
picture.closed-loop{
	max-width: 300px;
}


sup{
	font-size: 50%;
	}
sub{
	font-size: 70%;
}

p{
	line-height: 1.4;
}


	*{
	  box-sizing: border-box;
	}
	body{
		font-family: 'Poppins', sans-serif;
	  line-height: 1.5;
	  margin: 0;
	  padding: 0;
	  font-size: 18px;
	  color: #444;
	  background: #edf2f7;
	  overflow-x: hidden;
	  position: relative;
	}

	

	h1,h2, h3, h4, h5{
		margin: 0 0 10px;
		font-weight: 700;
		line-height: 1.2;
	} 

	h1, h2.large{
		font-size: 2.5rem;
	}
	h2{
		font-size: 1.875rem;
		margin-bottom: 10px;
    color: #77a93c;	}
	h3{
		margin-top: 20px;
		font-size: 1.5rem;
	}
	h4{
		font-size: 1.25rem;
		margin-top: 10px
	}
	h5{
		font-size: 1.2rem;
		margin-top: 20px
	}
	p{
		margin: 10px 0;
	}

	a{
		color: #3b88d0;
		text-decoration: none;
	}
	hr{
    display: block;
    border: none;
    margin: 0 0 1.5rem;
    background: url(/img/hr-bg.png);
    background-size: auto 6px;
    height: 6px;
	}

	#nav{
		position: fixed;
	    right: 0;
	    top: 35vh;
	    transform: translateY(-50%);
	    z-index: 999;
	    background: #1c211073;
	    box-shadow: 0 0 15px #1c211073;
	}
	#nav ul{
		list-style: none;
		padding: 0;
		margin: -2px 0;
	}

	#nav a{
	    font-weight: bold;
	    display: block;
	    padding: 5px 10px 3px 20px;
	    background: #fff;
	    text-align: right;
	    text-transform: uppercase;
	    position: relative;
	    border-left: 10px solid;
	    margin: 2px 0;
	    transition: all .2s linear;
	    width: 135px;
	    color: green!important;
	}
	#nav a.active,
	#nav a:hover{
		padding-right: 20px;
    	margin-left: -5px;
    	width: 140px;
	}
	#nav li:nth-child(2) a{
		color: #e47606;
	}
	#nav li:nth-child(1) a{
		color: #726021;
	}
	#nav li:nth-child(3) a{
		color: #306422;
	}
	#nav li:nth-child(5) a{
		color: #698d27;
	}
	#nav li:nth-child(4) a{
		color: #0b7084;
	}
	#nav li:nth-child(7) a {
	    color: #698d27;
	}
	
	
	
	

	ul{
		margin: 0;
		padding: 0 0 0 20px;
	}

	ul.check {
	  list-style: none;
	  text-align: left;
	  padding: 0;
	}
	figcaption{
		font-weight: bold;
		font-size: 90%;
	}
	ul.check li{
		padding-left: 30px;
			  line-height: 1.2;
		  margin-bottom: 20px;
		
	}
	ul.check.large li {
		margin: 40px 0;
		font-size: 1.4rem;
	}

	ul.check li:before {
	    margin: 0 10px 0 -30px;
		content: '✓';
		font-weight: bold;
		color: #fff;
		background: #77a93c;
		display: inline-block;
		height: 20px;
		line-height: 20px;
		width: 18px;
		text-align: center;
		padding: 0 2px 0 0;
		border-radius: 3px;
		font-size: 1rem;
	}

	.max-500{
		max-width: 500px;
		margin: auto;
	}
	ul.center li{
		text-align: left;
	}

	img{
		max-width: 100%;
		height: auto;
	}
	main a[href^="tel:"], 
	main a[href^="mailto:"]{
		display: inline-block;
		white-space: nowrap;
	}

	.center{
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.subtitle{
	    color: #0075cd;
	    margin-bottom: 50px;
  	}
  	.narrow{
	    width: 80%;
  	}

	/*helper classes and general rules*/
	.flex{
		display: flex;
		justify-content: space-between;
	}
	
	.flex.start{
		justify-content: flex-start;
	}
	.flex.grid{
		flex-wrap: wrap;
	}
	.flex>*{
		margin-left: 20px;
		margin-right: 20px;
		width: 50%;
	}
	.flex>.flex>*{
		margin: 5px;
		width: auto;
	}
	
	.flex>.grow{
		flex-grow: 1;
	}
	.flex>*:first-child{
		margin-left: 0;
	}
	.flex>*:last-child{
		margin-right: 0;
	}
	.valign-center{
		align-items: center;
	}
	.content{
		max-width: 1000px;
		width: 95%;
		margin: auto;
	}
	.block{
		display: block;	
    }
	.inline-block{
		display: inline-block;
	}
	.large{
	    font-size: 1.3em;
	}
	.small{
		font-size: .85em;
	}
	.xsmall{
		font-size: .75em;
	}
	.bold-500{
		font-weight: 500;
	}

	.bold-700{
		font-weight: 700;
	}
	.w-60{
		width: 60px
	}
	.upper{
		text-transform: uppercase;
	}
	.border{
		border: 1px solid #e2e8f0;
		border-radius: 5px;
		padding: 10px;
	}
	.nowrap{
		white-space: nowrap;
	}
	.no-margin{
		margin: 0;
	}
	.margin-top-5{
		margin-top: 5px;
	}
	.error{
		border: 1px solid #c20e0e;
	    color: #c20e0e;
	    margin: 40px 0;
	    padding: 20px;
	    border-radius: 5px;
	    background: #fff3f3;
	}
	.ac{
		text-align: center;
		font-weight: normal;
		padding: 10px;
		font-size: .8em;
		margin: 5px;
	    border-radius: 5px;
	    box-shadow: -2px 3px 6px rgba(0,0,0,.4);
	}
	.ac.tag{
	    width: 220px;
	    line-height: 1;
	    font-weight: 600;
	    display: inline-block;
	    margin: 0 0 20px;
	    padding: 20px;
	    position: relative;
	    border-radius: 5px 4px 4px 5px;
	}
	.ac.tag::after{
		content: '';
	    height: calc(100% - 2px);
	    width: 20px;
	    display: block;
	    position: absolute;
	    right: -68px;
	    top: 0;
	    border: 35px solid transparent;
	    box-sizing: border-box;
	    border-left-color: inherit;
	}

	.ac.tag+div{
		margin-left: 20px;	
	}
	.ac h4{
		font-size: 1.2em;
	}
	.ac.light{
		color: #000;
	}
	.ac.dark{
		color: #fff;
	}
	.ac.light.green{
		background: #a0cb6d;
		border-color: #a0cb6d;
	}
	.ac.dark.green{
		background: #0f4d2f;
		border-color: #0f4d2f;
	}
	.ac.light.brown{
		background: #e7a44e;
		border-color: #e7a44e;
	}
	.ac.dark.brown{
		background: #6d3300;
		border-color: #6d3300;
	}
	.ac.light.blue{
		background: #8acad9;
		border-color: #8acad9;
	}
	svg.icon{
		display: inline-block;
		height: .9em;
		width: .9em;
	}

	section.white{
		background: #fff;
	}

	.wide section{
		position: relative;
		z-index: 0;
		padding: 40px 0;
	}
	.wide section.white::before{
		content: '';
		position: absolute;
		display: block;
		left: 50%;
		top: 0;
		width: 100vw;
		height: 100%;
		transform: translateX(-50%);
		background: inherit;
		border: 1px solid #e2e8f0;
		border-width: 1px 0;
	}

	section>*{
		z-index: 1;
		position: relative;
	}
	section .bg{
		position: absolute;
		margin-left: 50%;
		top: 0;
		left: -50vw;
		width: 100vw;
		height: 100%;
		max-width: 100vw;
		overflow: hidden;
	}
	section .bg.right{
		width: 40%;
	    height: calc(100% + 4px);
	    left: auto;
	    right: 0;
	    top: 50%;
	    transform: translateY(-50%);
	    margin: -2px;
	}
	section .bg picture{
		display: block;
		height: 100%;
	}
	section .bg img{
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
#home{
	border: 2px solid #104c30;
}
#home h1{
	font-size: 0;
}
#home h2{
	color: #0f4d2f;
	font-size: 1.35em;
}
#home h3{
    color: #fff;
    font-size: 2.2em;
    font-weight: 500;
    max-width: 380px;
    margin: auto;
}

#home p.large{
	font-weight: 600;
	color: #0f4d2f;
	font-size: 1.6em;
	max-width: 485px;
	margin: auto;
}
.pre-footer, .header{
	position: relative;
	padding: 30px 0;
}
.pre-footer::before,
.header::before{
	content: '';
	background: #104c30;
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	width: 100vw;
	height: 100%;
	transform: translateX(-50%);
	}
.header::before{
	background: #8bc646;
}

	/*header design*/
	header{
		padding: 10px 0;
		box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
		background: #fff;
		position: fixed;
		z-index: 99;
		left: 0;
		top: 0;
		width: 100%;
		height: 70px;
		overflow: hidden;
	}



	/*footer design*/
	footer{
		padding: 30px 0;
		background-color: #2d3748;
		color: #fff;
	}
	footer a{
		color: inherit;
		text-decoration: none;
		line-height: 48px;
	}

	/*body content*/
	main.boxed{
		position: relative;
		z-index: 99;
	}
	.boxed section{
		box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
		border-radius: 5px;
		margin: 20px auto;
		padding: 20px;
		background: #fff;
	}

#team .salad{
	max-width: 400px;
    align-self: flex-end;
    margin: 0 -97px 0 -62px;
    z-index: -1;
}
#team .flex{
	justify-content: flex-start; 
	align-items:center;
}
	
	/*desktop only styles*/
	@media screen and (min-width: 999px){
		#farm-to-fork h3{
			margin: 0 0 30px;
		}

		#mission img{
			float: right; 
			max-width: 38%;
		}
		
		.ac h4 {
			min-height: 85px;
		}
	
	}
	/*tablet and desktop styles*/
	@media screen and (min-width: 499px){

		.waste-text{
			    width: 41%;
		    margin: -30px 0 0 auto;
		    text-align: center;
		}

		#economic_advantages .sixty{
			width: 60%
		}
	
		
	}
	/*tablet and smaller styles*/
	@media screen and (max-width: 1000px){
		#nav, .wedge{
			display: none;
		}
		h2{
			margin-bottom: 0;
		}
		#farm-to-fork picture{
			min-height: 0;
		}

		#plant-based picture{
			margin: 0!important;
		}
		#process  img, #mission img{
			max-width: 350px;
			display: block;
			margin: auto;
		}
		.desktop, #team .salad{
			display: none;
		}
		.slide{
			padding: 15px;
		}

		.flex{
			flex-direction: column;
			align-items: center;
		}
		#home .flex{
			flex-direction: column-reverse;
		}
		.flex>*{
			margin: 10px 0;
			width: 100%;
		}

		.left-60{
			width: auto;
		}
		
		section .bg.right{
			height: auto;
			top: 0;
			transform: unset;
			opacity: .5;
			width: 70%;
		}
		section .bg.right::after{
			content: '';
		    display: block;
		    position: absolute;
		    top: 0;
		    left: -50%;
		    right: -103%;
		    height: 211%;
		    background: rgba(255,255,255,.50);
		    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,.9) 13%, rgba(255,255,255,.3) 45%);
		}

		#team .salad{
			width: 46%;
			margin: 60px -25px -50px -50px;
		}
		#team .flex{
			align-items: flex-start;
		}
		#contact picture{
			margin: auto; 
		}
		#contact .green{
			display: block; 
			margin: 0 0 50px 0; 
			text-align: center;
			max-width: 100%;
		}
		#contact h3{
			margin-top: 10px;
		}

	}

	/*mobile only styles*/
	@media screen and (max-width: 500px){

	
		
	}

#nav li:nth-child(8) a { color: #698d27; }
